Subject: [Raw] Ethan's Email Address Change

From: Ethan Grossman <[email-masked]>
Date: Mon, 9 Nov 2020 10:35:26 -0800

Hi All,
FYI I am no longer affiliated with Dolby Laboratories, so my email address
has changed to my personal email ([email-masked], cc'd). Emails to my old
Dolby addresses ([email-masked], [email-masked]) will be
quietly dropped. AFAIK I have switched over my IETF email addresses,
hopefully I got them all.
FYI I will be attending IETF 109; after that my plans are not concrete.
Thanks,
Ethan (as DetNet Secretary, and DetNet Security draft editor).